camlp5

Preprocessor and pretty-printer for OCaml
https://camlp5.github.io/

Current versions
7.03
HEAD

camlp5 requires the following formula to be installed:
ocaml 4.05.0 General purpose programming language in the ML family

Reverse dependencies

The following formulae require camlp5 to be installed:
coq 8.7.0 Proof assistant for higher-order logic
ssreflect 1.5_3 Virtual package provided by libssreflect-coq

Formula history

ilovezfs camlp5 7.03
ilovezfs camlp5 7.02
ilovezfs camlp5 7.01
ilovezfs camlp5: revision for ocaml
ilovezfs camlp5 7.00
ilovezfs camlp5: remove tex and doc options (#11666)
ilovezfs camlp5 6.17
Mike McQuaid Use hash rockets again. (#5177)
Mike McQuaid Use Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Martin Schumann camlp5 6.16
Show all revisions of this formula